/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/
.cal_table {border: 1px solid #bcbcbc;}
.cal_td_daysnames:first-child{display:none;}
.cal_td_weeklink{display:none;}
.cal_td_daysnoevents {background-color: #f9f9f9}
a.cal_daylink:link{padding-left:8px;}
.cal_td_daysnames {
  border-bottom: 1px solid #bcbcbc;
  color: #000;
  background-color: #ddd;
  font-weight: normal;
}
.cal_table {border: 1px solid #bcbcbc;}
.cal_td_daysoutofmonth{
 background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAALElEQVQIW2NkwAL27NnznxFdHCTo4uLCiCIBEwQphksgC8Il0AXBEtgEQRIAlHsXOpJd2VEAAAAASUVORK5CYII=) repeat;
border-color:#bcbcbc;
}
.cal_td_dayshasevents {
  background-color: transparent;
}
div.eventstyle {
  background: #83E165;
  line-height: 1.1em;
  padding: 4px 0px 3px 2px !important;
}
#jevents .jevbootstrap a {
  font-weight: bold;
  font-size: 14px;
}
#jevents .jevbootstrap a.cal_titlelink{font-weight:normal;}
#jevents .jevbootstrap h2 {
  font-size: 24px;
  font-weight: bold;
  line-height:26px;
  border-bottom: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
  margin-top:20px;
}
#jevents .jevbootstrap td.contentheading h2.contentheading{font-size:18px;}
tr.icon_labels{line-height:1.2em;}
div.nav_bar_cal{height:35px;}
#jevents_body .contentpaneopen td.ev_detail{font-style:italic;}
.mod_events_latest_content a{font-weight:bold;font-size:16px;color:#333;}
.mod_events_latest_callink{margin-top:10px;text-align:right;}